Subject: Forum activity on: Changing every instance of a colour in mesh gradients?
From: [email-masked]
To: [email-masked]
Date: Sun, 04 May 2025 19:37:59 -0000

Dear Adriana calderón,

A new post on the topic "Changing every instance of a colour in mesh gradients?" by frankj:
---
Thanks very much @Lazur, I didn't realise I could just edit the svg in notepad (I'm new to this).  That will be a perfect solution for me.  :)
----
Link: http://www.inkscape.org/forums/questions/changing-every-instance-of-a-colour-in-mesh-gradients/#c79807

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.